[server]
port=3000

[obs]
url=ws://192.168.1.20:4455
password=yourpassword

[mediamtx]
stats=http://192.168.1.59:9997/v3/paths/list
webrtc_base=http://192.168.1.59:8889

[streams]
live1=anjuma/live1
live2=anjuma/live2

[thresholds]
low=2000